#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.12
visibility:           public
id:                   http-client-0.7.12-H9FhuQBSW8iFxGWtn1JKwH
key:                  http-client-0.7.12-H9FhuQBSW8iFxGWtn1JKwH
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  ee8866f1bd5a773a7ca0653fdc689d0a
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-0.7.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client
hs-libraries:         HShttp-client-0.7.12-H9FhuQBSW8iFxGWtn1JKwH
depends:
    array-0.5.4.0 async-2.2.4-1Z6i3HGJEDF4xJ1wAyEcWY base-4.15.1.0
    base64-bytestring-1.2.1.0-1fkEAiWil2K1dOnXMNj6lY
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AqrB7AkGRPa9XAwN5I01IU containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA deepseq-1.4.5.0
    exceptions-0.10.4 filepath-1.4.2.1 ghc-prim-0.7.0
    http-types-0.12.3-6Nz9hNMUgocCYAnwUrPyc
    iproute-1.7.12-2dghMxBbG1LGXezPapT6pX
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    network-3.1.2.7-1YN9TNDHpA98X2vaYXBgq6
    network-uri-2.6.4.1-55bBUndK0hwEthS4s7Tqol
    random-1.2.1.1-7TRcTZqox1I8Tbxmbf4Iv1 stm-2.5.0.0
    streaming-commons-0.2.2.4-Ebf1YhQ0p5T1wnSGdv4utB text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

